Skip to Content
0
Nov 09, 2011 at 07:56 AM

Downgrade Maxdb - Please help

82 Views

Hi all please shed some light on this issue

I am doing SAP sys copy using Backup restore.

The IM DVD i am using to run sapinst worked 100 % with version 7.6.

I recently went up to version 7.8 and now sapinst is unable to create the DB instance in the sys copy procedure.

In the sapinst i specify rdbms Version 7.6 but because my database install is allredy on 7.8 it tries to create the instance on 7.8 and fails.

Is there a way to uninstall version 7.8 run sapinst and then do the upgrade just before the restore

As per note 1469675 this is how i am supposed to do it, but the problem is that i dont get to the stage when i can upgrade ...

It tries to create the instance based on version 7.8 and fails.

Thank you for any replies